
/*
@media print{
    
    
    
    
}
*/
/* #2a44b4 <- Dunkelblau */

/* Screens bis 600px */

body{
    background-color: dimgray;
    margin: 0 auto;
    font-family: sans-serif;
}

main{
    color: white;
}

h1{
    font-size: 10vw;
}
h2{
    font-size: 7.5vw;
}
h3{
    font-size: 5vw;
}
p{
    font-size: 4vw;
}

.navbar{
    display: flex;
    align-items: center;
}
.navbar>a>img{
    max-width: 15vw;
    margin: 5px;
    position: absolute;
    background-color: grey;
    border-radius: 50%;
    padding: 2px;
    box-shadow: 4px 4px rgba(255, 255, 255, 0.27);
    }
.navcontainer{
    display: flex;
    justify-content: flex-start;
    text-align: center;
    align-items: center;
    width: 80vw;
}


.navlinks{
    display: flex;
    flex-direction: column;
    max-width: 30vw;
    margin: 1vw;
    align-items: flex-start;
    padding-bottom: 10vw
}

.navlinks a{
    min-width: 50px;
    padding: 5px;
    margin: 5px;
    color: white;
    text-decoration: none;
    border: 1px solid white;
    background-color: grey;
    box-shadow: 3px 3px rgba(0, 0, 0, 0.21);
}

.navmitte{
    display: flex;
    flex-direction: column;
    max-width: 30vw;
    margin: 1vw;
}
.navmitte a{
    padding: 5px;
    min-width: 97px;
    color: white;
    text-decoration: none;
    border: 1px solid white;
    background-color: grey;
    box-shadow: 3px 3px rgba(0, 0, 0, 0.21);
}

.navrechts{
    display: flex;
    flex-direction: column;
    max-width: 20vw;
    
}


.navrechts a{
    padding: 5px;
    min-width: 90px;
    margin: 1vw;
    color: white;
    text-decoration: none;
    border: 1px solid white;
    background-color: grey;
    box-shadow: 3px 3px rgba(0, 0, 0, 0.21);
}

#discordnavlink{display: none}



header img{
    width: 100vw;
}



.startbewerbung{
    width: 75vw;
}


.smicons a img{
    max-width: 18vw;
}
.smicons a p{
    max-width: 18vw;
    font-size: 2vw;
}


 
.teambox{
    margin: 5vw auto;
    background-color: grey;
    padding: 2vw;
    display: flex;
    align-items: center;
    
}

.ueberschriftbild{
    margin-right: 2vw;
    text-align: center;
}

.ueberschriftbild img{
    padding: 5px;
    width: 20vw;
    border-radius: 50%;
    border: 4px solid #2a44b4;
}

.texte p:nth-child(1){
    text-align: center;
    font-weight: 700;
}






main{
    margin: 0vw 1vw 0vw 1vw;
}










@media screen and (min-width:600px){
    
h1{
    font-size: 40px;
}
h2{
    font-size: 30px;
}
h3{
    font-size: 25px;
}
p{
    font-size: 20px;
}

    
    
    .smicons a p{
        color: white;
        
    }
    .smicons a{
        text-decoration: none;
        
    }
    
    .smicons{
        display: flex;
        justify-content: space-around; 
    }
    
    .socialmedia{
        background-color: grey;
    }
    
  
    main{
        margin: 0vw 1vw 0vw 1vw;
    }
    
    
    .navbar a img{
        margin: 30px;
    }
    
    .navbar{
        width: 100vw;
        display: flex;
        justify-content: space-between;
    }
    
    .navlinks a{
        padding: 20px;
    }
    .navlinks{
        padding: 0;
    }
    
    .navmitte a{
        padding: 20px;
    }
    
    .navrechts{
        flex-direction: row;
    }
    .navrechts a{
        padding: 20px;
    }
    
    #discordnavlink{display: block}
    
   
    
    .sendeboxen{
        background-color: grey;
        display: flex;
        justify-content: space-around;
        margin: 0 auto;
        padding: 5px;
        
    }
    
}
/*
@media screen and (min-width:1080px){
    
    
    
    
    
}
*/